using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using SysCore.Model;
using SysCore.DAL;

public partial class System_GrfPrinter_PrintTemplate_Design : System.Web.UI.Page
{
    public string grf_file;
    protected void Page_Load(object sender, EventArgs e)
    {
        int prt_id = Convert.ToInt32(Request.QueryString["prt_id"]);
        PrintTemplate m = new PrintTemplateDAL().Get(prt_id);
        grf_file = m.grf_file;
    }
}